Gtk2::Pango::ScriptIter(3)

NAME
Gtk2::Pango::ScriptIter

HIERARCHY
  Glib::Boxed
  +----Gtk2::Pango::ScriptIter

METHODS

  scriptiter = Gtk2::Pango::ScriptIter->new ($text)

    * $text (string)

  boolean = $iter->next

  list = $iter->get_range
    Returns the bounds and the script for the region pointed to by $iter.

SEE ALSO
Gtk2, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2005 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.